@charset "shift-jis";

/**********************************/
/*********** コンテンツ ***********/
/**********************************/

/***ページコンテンツ***/
#contents {
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	width:576px;
	height:auto;
	background-color:#FFFFFF;
	color:#630;
	line-height:160%;
}
#contents2 {
	margin-left:auto;
	margin-right:auto;
	width:530px;
	height:auto;
	color:#630;
	font-size:95%;
	line-height:160%;
}

h4 {
	margin-top:25px;
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	padding-left:10px;
	padding-top:5px;
	width: 521px;
	height:32px;
	color:#630;
	font-family:Georgia,"ＭＳ Ｐ明朝",Sans-Serif;
	background:url(../img/title_h4.jpg) repeat;
	font-size:140%;
}

#contents h4 {
	background: url(../img/title_h4_long.jpg) 0 0 no-repeat;
	width: 566px;
	line-height: 1.4;
}
/***リストテーブル***/
#page_syorui_down_table {
	margin-left:auto;
	margin-right:auto;
	margin-top:3px;
	width: 530px;
/*	border: 1px solid #00006F; */
color:#666;
font-size:90%;
	background: #ffffff;
	border-collapse: collapse;
	border-spacing: 0;
	
}